﻿@charset "utf-8";
/* LESS Document */
/* reset.css V1.2  Start*/
body, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ul, ol, li, form, button, input, textarea, th, td { margin: 0px; padding: 0px; font-weight: normal; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
body, button, input, select, textarea, h1, h2, h3, h4, h5, h6, i { font: normal 62.5% Microsoft YaHei, Arial, "\5b8b\4f53", tahoma; }
body { min-width: 1200px; background-color: #FFF6ED; }
ul, ol, li { list-style: none; }
a { text-decoration: none; color: #333; }
a:hover { text-decoration: none; }
img { border: 0; vertical-align: top; }
button, input, select, textarea { font-size: 100%; vertical-align: middle; outline: none; }
table { border-collapse: collapse; border-spacing: 0; }
.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fixed { *zoom: 1;
}
.clear { clear: both; }
.fl { float: left; }
.fr { float: right; }
.wd { margin: 0 auto; width: 1200px; }
.wd11 { margin: 0 auto; width: 1100px; }
/* reset.css V1.0  End */
.p_scale { -webkit-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); }
.bgsize { background-position: center top; background-repeat: no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; -ms-behavior: url(../other/backgroundsize.min.htc); behavior: url(../other/backgroundsize.min.htc); }
/*header*/
.header { height: 207px; position: relative; background-color: #8F6535; border-bottom: 1px solid #8F6535; }
.logo { position: absolute; left: 50%; top: 24px; z-index: 2; margin-left: -58px; width: 116px; height: 153px; }
.logo img { width: 100%; height: auto; }
.mobileNavTit { display: none; }
.nav { position: relative; z-index: 0; }
.nav li { float: left; margin-left: 56px; border-left: 1px solid #8F6535; border-right: 1px solid #8F6535; }
.nav li a { display: block; height: 207px; width: 108px; color: #000; text-align: center; }
.nav li a b { font-size: 2em; font-weight: normal; display: block; margin: 0 auto; padding: 44px 0 8px; width: 20px; background: url(../images/iconred.png) no-repeat center 31px; }
.nav li a span { font-size: 1.1em; font-family: Arial; display: inline-block; writing-mode: tb-rl; color: #725029; text-transform: uppercase; }
.nav li.marg { margin-left: 212px; }
.nav li:first-child { margin-left: 52px; }
.nav li:hover, .nav li.on { border-color: #885F2F; }
.nav li:hover a, .nav li.on a { color: #F5D004; background: url(../images/iconnav.png) no-repeat right 0 #966A38; }
.search { position: absolute; right: 0; top: 0; z-index: 3; width: 109px; height: 207px; background: url(../images/search.png) no-repeat 45px center #966A38; border-left: 1px solid #885F2F; }
.search:hover { width: 218px; background: #966A38; }
.searchBox { position: absolute; top: 75px; right: 31px; width: 0; z-index: 10; overflow: hidden; height: 37px; line-height: 37px; -webkit-opacity: 0; opacity: 0; filter: alpha(opacity=0); -webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; border-radius: 7px; background: url(../images/search2.png) no-repeat 116px center #CBB59C; }
.searchBox input { display: block; float: left; height: 37px; line-height: 37px; color: #725029; border: none; background: none; }
.searchBox input[type="text"] { padding-left: 6px; width: 110px; font-size: 1.4em; }
.searchBox input[type="submit"] { width: 20px; cursor: pointer; }
/*productBanner*/
.productBanner { width: 100%; height: auto; overflow: hidden; background-color: #E9DBCD; }
.itemImg { float: left; width: 50%; }
.itemImg img { width: 100%; height: auto; }
.productText { float: left; width: 50%; padding-top: 116px; text-align: center; }
.productText h3 { color: #8F6535; line-height: 40px; font-size: 2.8em; }
.productText span { width: 67px; height: 1px; display: inline-block; margin: 22px 0 28px; background-color: #CBB9A5; }
.productText .pinfo { color: #7B7B7B; line-height: 30px; font-size: 1.4em; text-align: left; margin-bottom: 41px; text-indent: 2em; }
.productText .more { height: 37px; line-height: 37px; display: inline-block; padding: 0 30px 0 26px; color: #BFA894; font-size: 1.6em; font-family: "宋体"; border: 1px solid #CBC5A6; background: url(../images/more.png) no-repeat 73px center; }
.productText .more:hover { background: url(../images/more2.png) no-repeat 73px center #8F6535; }
.proMargin { margin: 0 163px; }
/*main*/
.main { background: #FFF6ED; height: auto; overflow: hidden; padding: 56px 0 100px; }
.left { float: left; width: 249px; }
.sideMenu { height: auto; overflow: hidden; padding-left: 50px; }
.sideTit a { font-size: 4.4em; color: #8F6535; font-family: "宋体"; display: inline-block; padding-right: 29px; background: url(../images/icon1.png) no-repeat right 27px; }
.sideMenuNav { height: auto; overflow: hidden; margin: 22px 0 8px; }
.sideMenuNav li h3 { height: 45px; line-height: 45px; overflow: hidden; font-size: 1.5em; }
.sideMenuNav li h3 a { color: #585858; display: inline-block; padding-right: 21px; }
.sideMenuNav li.on h3 a, .sideMenuNav li:hover h3 a { color: #8F6535; background: url(../images/dian.png) no-repeat right 16px; }
/*.sideDiv{
	div {
		a{
			display:inline-block;
			color:#909090;
			height:35px;
			line-height:35px;
			font-size:1.3em;
			padding-right:18px;
		}
		&.cur a,&:hover a{
			color:#8f6535;
			background:url(../images/icon3.png) no-repeat right 17px; 
		}
	}
}*/
.sideDiv dt a { display: inline-block; color: #909090; height: 35px; line-height: 35px; font-size: 1.3em; padding-left: 18px; }
.sideDiv dt.on a, .sideDiv dt:hover a { color: #8F6535; }
.sideDiv dd a { display: inline-block; color: #909090; height: 25px; line-height: 25px; font-size: 1.2em; padding-left: 34px; }
.sideDiv dd div.cur a, .sideDiv dd div:hover a { color: #8F6535; }
/*right*/
.right { margin-left: 249px; padding: 0 50px 0 60px; border-left: 1px solid #E8D8C6; }
.productList { height: auto; overflow: hidden; margin: 0 -40px 0 -29px; }
.productList li { float: left; width: 260px; overflow: hidden; margin: 0 0 37px 29px; }
.productList li a { display: block; }
.productList li a p { position: relative; width: 100%; height: 54px; line-height: 54px; font-size: 1.5em; text-align: center; color: #8F6535; background: url(../images/span.jpg) no-repeat center bottom; }
.pimg { width: 260px; height: 260px; overflow: hidden; }
.pimg img { width: 100%; }
.productList li:hover img { -webkit-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.productList li:hover p { background: #ECE2D8; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
/*paged*/
.paged { padding: 63px 0 10px; /*0328*/ height: auto; overflow: hidden; text-align: center; }
/*0328*/
/*.Pagination {  }*//*0328*/
.Pagination a, .Pagination .p_info, .Pagination .current { display: inline-block; zoom: 1; *display: inline;
    margin: 0 5px; height: 38px; line-height: 38px; padding: 0 15px; font-size: 1.3em; text-align: center; border: 1px solid #E6DCD1; color: #8B8B8B; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; }
.Pagination .current, .Pagination a:hover { border-color: #85633E; background-color: #85633E; color: #FFF; }
.searchPage { float: left; padding-left: 8px; }
.searchPage .page-sum { height: 40px; line-height: 40px; color: #8B8B8B; font-size: 1.3em; }
.searchPage .page-go { height: 40px; line-height: 40px; color: #8B8B8B; font-size: 1.3em; padding: 0 10px 0 7px; display: inline-block; }
.searchPage .page-go input { height: 38px; line-height: 38px; float: right; margin-left: 13px; font-size: 1.3em; text-align: center; background: none; width: 38px; color: #8B8B8B; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; border: 1px solid #E6DCD1; }
.searchPage .page-btn { display: inline-block; zoom: 1; *display: inline;
    height: 38px; line-height: 38px; padding: 0 20px; font-size: 1.3em; text-align: center; border: 1px solid #DFCCB6; background-color: #DFCCB6; color: #85633E; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; }
.searchPage .page-btn:hover { border-color: #85633E; background-color: #85633E; color: #FFF; }
/*footer*/
.footer { height: auto; overflow: hidden; padding: 49px 0 39px; text-align: center; background-color: #85633E; border-top: 1px solid #403C35; }
.ewm { width: 90px; margin: 0 auto; padding: 7px 9px 0; color: #585858; font-size: 1.2em; text-align: center; background-color: #FFF; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; }
.ewm p { height: 32px; line-height: 32px; }
.tel { height: auto; overflow: hidden; padding: 26px 0 23px; position: relative; }
.tel h3 { font-size: 3.4em; color: #FFDE5D; }
.tel p { font-size: 1.2em; color: #C2A14E; }
.tel img { position: absolute; left: 50%; top: 33px; z-index: 5; width: 47px; height: 47px; margin-left: -169px; }
.copy { line-height: 36px; color: #C8A84E; font-size: 1.2em; padding: 0 10px; }
.copy a { color: #C8A84E; }
.copy a:hover { color: #FFDE5D; }
.copy span { display: inline-block; padding-left: 8px; }
.mainMenu { height: 61px; line-height: 61px; overflow: hidden; background-color: #DAC8B4; text-align: center; }
.mainMenu li { float: left; width: 33.3333%; }
.mainMenu li a { display: inline-block; font-size: 1.5em; color: #717171; }
.mainMenu li a:hover { color: #000; }
.mainMenuPrev { background: url(../images/menuspan.jpg) repeat-y right 0; }
.mainMenuPrev a { padding-left: 21px; background: url(../images/prev.png) no-repeat left center; }
.mainMenuNext a { padding-right: 21px; background: url(../images/next.png) no-repeat right center; }
.mainMenuNext { background: url(../images/menuspan.jpg) repeat-y left 0; }
.mainMenuName a { padding-left: 27px; background: url(../images/icon2.png) no-repeat left center; }
/*productCon*/
.productCon { height: auto; overflow: hidden; padding: 46px 0 54px; }
.productCon .proMargin { margin: 0 109px; }
.productCon .productText { padding-top: 66px; }
.productCon .productText span { margin: 12px 0 23px; }
.productCon .productText .pinfo { margin-bottom: 27px; }
.date { color: #948573; height: 30px; line-height: 30px; margin-top: 15px; }
.date i { display: inline-block; font-style: normal; padding-left: 21px; margin: 0 8px; font-size: 1.4em; background: url(../images/icon5.png) no-repeat left center; }
.date i:first-child { background: url(../images/icon4.png) no-repeat left center; font-family: Arial; }
.productBox { height: auto; overflow: hidden; margin-top: 28px; border: 1px solid #E9DBCD; }
.productTit { height: 57px; line-height: 57px; padding-left: 39px; color: #8F6535; font-size: 1.8em; background-color: #F6EBE0; border-bottom: 1px solid #E9DBCD; }
.productGuige { height: auto; overflow: hidden; padding: 17px 40px 47px; }
.productGuige ul { width: 100%; }
.productGuige ul li { width: 487px; float: left; height: auto; overflow: hidden; position: relative; }
.productGuige ul li b { font-weight: normal; display: block; float: left; width: 150px; padding-left: 48px; color: #8F6535; font-size: 1.6em; height: 87px; line-height: 87px; overflow: hidden; border-bottom: 1px solid #EFE4D7; }
.productGuige ul li span { display: block; float: left; color: #585858; font-size: 1.4em; margin-left: 33px; width: 253px; padding-left: 3px; height: 87px; line-height: 87px; overflow: hidden; border-bottom: 1px solid #EFE4D7; }
.productGuige ul li i { display: block; position: absolute; left: 25px; top: 0; width: 16px; height: 87px; z-index: 5; background-repeat: no-repeat; background-image: url(../images/guigeicon.png); }
.productGuige ul li.fr { float: right; }
.productGuige ul li.li1 i { background-position: 0 36px; }
.productGuige ul li.li2 i { background-position: -35px 38px; }
.productGuige ul li.li3 i { background-position: 0 -51px; }
.productGuige ul li.li4 i { background-position: -35px -51px; }
.productGuige ul li.li5 i { background-position: 0 -141px; }
.productGuige ul li.li6 i { background-position: -35px -141px; }
.productGuige ul li.li7 i { background-position: 0 -228px; }
.productGuige ul li.li8 i { background-position: -35px -228px; }
.productGuige ul li.li9 i { background-position: 0 -316px; }
.productGuige ul li.li10 i { background-position: -35px -314px; }
.productInfo { line-height: 50px; color: #585858; font-size: 14px; list-style: disc; padding: 35px 40px 114px; }
.content { padding-bottom: 12px; font-size: 15px; color: #8F6535; line-height: 36px; list-style: disc; }
.newsBox { height: auto; overflow: hidden; }
.newsBox .proMargin { margin: 0 63px; }
.newsBox .productText { padding-top: 74px; }
.newsBox .productText .pinfo { margin-bottom: 23px; text-indent: 0; }
.newsList { height: auto; overflow: hidden; padding: 6px 0 0; }
.newsList li { padding: 46px 0; border-bottom: 1px dashed #F0E2D3; }
.newsList li a { display: block; height: auto; overflow: hidden; }
.newsImg { float: left; margin-right: 51px; }
.newsImg img { width: 168px; height: 168px; -webkit-border-radius: 168px; -moz-border-radius: 168px; -ms-border-radius: 168px; border-radius: 168px; }
.newsText h3 { height: 36px; line-height: 36px; overflow: hidden; color: #8F6535; font-size: 2.2em; margin: 8px 0 17px; }
.newsText p { color: #717171; font-size: 1.4em; line-height: 24px; margin-bottom: 10px; }
.newsDate { font-size: 1.4em; color: #948573; font-family: Arial; height: 30px; line-height: 30px; }
.newsDate span { display: inline-block; padding-left: 21px; background: url(../images/icon4.png) no-repeat left center; }
.newsList li:hover h3 { padding-left: 15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.newsList li:hover img { filter: alpha(opacity=70); opacity: 0.7; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.newsTitle { height: auto; overflow: hidden; text-align: center; padding: 20px 0; border-bottom: 1px dashed #F2E5D7; }
.newsTitle h1 { font-size: 2.6em; color: #8F6535; }
.newsContent { font-size: 14px; line-height: 30px; color: #717171; list-style: disc; padding: 23px 0 33px; }
.bdshare-button-style0-16 { margin-bottom: 42px; }
.right .mainMenu { background: #F0DFCD; }
/*mapBox*/
.mapBox { padding-bottom: 39px; }
.mapImg img { max-width: 100%; }
.mapCityChange { margin-top: 27px; height: 61px; background-color: #F0DFCD; }
.mapCityChange li { float: left; width: 50%; }
.mapCityChange li:first-child { background: url(../images/menuspan.jpg) repeat-y right 0; }
.customSelect { color: #717171; height: 61px; line-height: 61px; font-size: 1.4em; background: url(../images/down.png) no-repeat 90% center; width: 100%; }
.customSelectInner { cursor: pointer; line-height: 61px; text-align: left; text-indent: 28px; width: 100% !important; }
.mapList { height: auto; overflow: hidden; width: 100%; }
.mapList li { height: auto; overflow: hidden; margin-top: 10px; /*padding: 33px 40px;*/ padding: 15px; background-color: #F6EBE0; }
/*0328*/
.mapList li img { float: left; width: 190px; height: 142px; }
/*0328*/
.mapText { margin-left: 224px; line-height: 30px; color: #8F6535; font-size: 1.4em; padding-top: 10px; }
/*0328*/
.mapText span { color: #717171; }
.jobList { height: auto; overflow: hidden; }
.jobList li { height: auto; overflow: hidden; border-top: 1px solid #FFF6ED; }
.jobList li:first-child { border-top: 0; }
.jobList .jobTit { height: 61px; line-height: 61px; cursor: pointer; color: #585858; background-color: #F0DFCD; }
.jobTit b { font-size: 1.8em; color: #585858; font-weight: normal; display: inline-block; padding: 0 19px 0 40px; }
.jobTit span { font-size: 1.2em; color: #717171; }
.jobList .on { background: #E9D0B7 !important; }
.jobList .on b, .jobList .on span { color: #8F6535; }
.jobBox { display: none; padding: 35px 40px 45px; background-color: #EED6BD; }
.jobInfo { color: #73624E; font-size: 1.4em; line-height: 34px; padding-bottom: 33px; }
.jobEmail { height: 52px; line-height: 52px; color: #4B3C2B; padding: 0 26px; font-size: 1.4em; border: 1px solid #E1C4A5; }
/*msgForm*/
.msgForm { height: auto; overflow: hidden; }
.msgForm li { height: auto; overflow: hidden; position: relative; margin-bottom: 31px; }
.msgForm li .fr { float: right; }
.msgDiv { float: left; width: 401px; position: relative; /*margin-left:36px;
	&:first-child{ margin-left:0;}*/
}
.msgDiv div { padding: 0 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; height: 50px; line-height: 50px; overflow: hidden; background-color: #F6EBE0; border: 1px solid #E9DBCD; }
.mspan { display: inline-block; color: #8F6535; font-size: 1.4em; padding-right: 5px; }
.mi { display: inline-block; color: #C33626; font-size: 1.2em; padding-right: 10px; }
.msgText { width: 260px; background: none; height: 50px; line-height: 50px; overflow: hidden; border: 0; color: #8F6535; font-size: 1.4em; vertical-align: top; }
.msgCheck { margin-left: 88px; }
.msgCheck label { color: #8F6535; font-size: 1.4em; padding: 0 26px 0 22px; }
.msgCheck input[type="checkbox"], .msgCheck input[type="radio"] { display: none; }
.msgCheck [id^="checkbox-1-"] + label { width: 15px; height: 15px; border: 0; background: url(../images/check1.png) no-repeat left center; }
.msgCheck [id^="checkbox-1-"]:checked + label { background: url(../images/check2.png) no-repeat left center; }
.msgDiv2 div { padding: 7px 20px; border: 1px solid #E9DBCD; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; background: #F6EBE0; }
.msgArea { width: 100%; height: 107px; line-height: 30px; border: 0; overflow-y: hidden; background: none; resize: none; color: #8F6535; font-size: 1.4em; }
.msgSpan { position: absolute; left: 20px; top: 15px; z-index: 5; display: block; }
.msgSpan b { display: inline-block; color: #8F6535; font-size: 1.4em; font-weight: normal; }
.msgSpan i { display: inline-block; color: #C33626; font-size: 1.2em; font-style: normal; padding: 0 10px 0 5px; }
.msgSubmit { height: 50px; line-height: 50px; color: #FFF; font-size: 1.8em; text-align: center; background: #8F6535; border: 0; width: 100%; cursor: pointer; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; }
.msgSubmit:hover { filter: alpha(opacity=70); opacity: 0.7; }
.msgTel { height: auto; overflow: hidden; margin-top: 34px; text-align: center; font-size: 1.4em; color: #8F6535; }
/*响应式导航*/
.mobileIconCon { float: right; display: none; margin-right: 19px; }
.mobileIconCon a { display: inline-block; vertical-align: top; height: 207px; line-height: 207px; position: relative; cursor: pointer; }
.mobileIconCon a.mobileNavTit { color: #F5D004; font-size: 1.6em; }
.mobileIconCon a.menuBtn { width: 79px; background: url(../images/menu.png) no-repeat center center; }
.sideNavCon { display: none; position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: 9999; }
.sideNavCon .bg { position: absolute; top: 0; left: 0; width: 100%; height: inherit; background-color: rgba(0, 0, 0, 0.5); z-index: 11000; }
.sideNavCon .sideNavScroll { position: absolute; top: 0; left: 0; width: 100%; height: inherit; background-color: #FFF; overflow: hidden; z-index: 11001; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); -webkit-transition: .5s ease all; transition: .5s ease all; }
.sideNavCon .sideNavScroll.on { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.sideNavCon .sideNavScroll .closeSideNavCon { display: block; width: 100%; height: 30px; text-align: right; padding-top: 5px; }
.sideNavCon .sideNavScroll .closeSideNavCon a { margin-right: 10px; display: inline-block; vertical-align: middle; width: 30px; height: 30px; background-color: #666; border-radius: 50%; line-height: 30px; font-size: 22px; color: #FFF; text-align: center; }
.sideNavCon .sideNav { width: 100%; }
.sideNavCon .sideNav li { position: relative; margin: 0 10px; border-bottom: 1px solid #DCDBDB; }
.sideNavCon .sideNav li > a { position: relative; display: block; padding-left: 20px; font-size: 1.6em; color: #333; line-height: 50px; }
.sideNavCon .sideNav li i { position: absolute; display: block; top: 0; right: 0; font-size: 1.4em; width: 50px; height: 50px; line-height: 4; color: #333; font-weight: bold; text-align: center; font-style: normal; z-index: 2; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.sideNavCon .sideChildNavScroll { position: absolute; top: 0; left: 0; width: 100%; height: inherit; background-color: #F1F1F1; overflow: hidden; z-index: 11002; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0); -webkit-transition: .5s ease all; transition: .5s ease all; }
.sideNavCon .sideChildNavScroll.on { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.sideNavCon .sideChildNavScroll .backBtn { position: relative; width: 100%; text-align: center; height: 60px; line-height: 60px; color: #333; font-size: 16px; background-color: #FFF; border-bottom: 1px solid #EDEDED; }
.sideNavCon .sideChildNavScroll .backBtn span { position: absolute; top: 0; left: 0; width: 30px; height: 30px; }
.sideNavCon .sideChildNav > ul { width: 100%; }
.sideNavCon .sideChildNav > ul > li { width: 100%; display: none; }
.sideNavCon .sideChildNav dl dt { height: 60px; line-height: 60px; background-color: #F7F7F7; border-bottom: 1px solid #EDEDED; }
.sideNavCon .sideChildNav dl dt a { display: block; padding: 0 10px; color: #333; font-size: 16px; font-weight: bold; }
.sideNavCon .sideChildNav dl dd { height: 50px; line-height: 50px; border-bottom: 1px solid #E8E8E8; }
.sideNavCon .sideChildNav dl dd a { display: block; padding: 0 20px; color: #333; font-size: 16px; }
.sideNavCon .sideChildNav .sideChildWord li { height: 50px; line-height: 50px; border-bottom: 1px solid #E8E8E8; }
.sideNavCon .sideChildNav .sideChildWord li a { display: block; padding: 0 20px; color: #333; font-size: 16px; }
.checkBrowser { position: absolute; right: 0; top: 0; width: 450px; text-align: center; z-index: 99; height: 35px; line-height: 35px; background-color: #1E4378; }
.checkBrowser span { font-size: 1.4em; color: #FFF; }
.checkBrowser a { font-size: 2em; padding: 0 5px; color: #FFF; cursor: pointer; }
/*wrapper*/
#wrapper { width: 100%; height: 100%; }
#scroller { position: relative; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); width: 100%; padding: 0; height: 100%; }
.imgdiv { position: absolute; left: 0; width: 100%; display: none; z-index: 990; background: #FFF6ED; }
.imgdiv div.s1 img { display: block; position: absolute; top: 50%; z-index: 999; left: 50%; max-width: 95% !important; -webkit-transform: translate(-50%, -50%); }
.close { height: 5em; line-height: 5em; text-align: center; position: absolute; z-index: 999; left: 0; bottom: 0; width: 100%; color: #000; font-size: 1.6em; cursor: pointer; }
.mobileTit { display: none; }
/*banner*/
.banner .item { width: 100%; height: 754px; }
.banner .item a { display: block; width: 100%; position: absolute; height: 100%; background-position: center center; background-repeat: no-repeat; background-size: cover; }
/*indexMain*/
.mainBox { height: auto; overflow: hidden; position: relative; z-index: 0; }
/*one*/
.one { padding-top: 639px; background: url(../images/mainimg2.jpg) no-repeat center top; }
.mobileImg { display: none; }
.oneList { height: auto; overflow: hidden; border: 1px solid #ECE6DF; border-left: 0; }
.oneList li { float: left; width: 33.3333%; text-align: center; }
.oneList li a { display: block; color: #5B5B5B; position: relative; line-height: 24px; font-size: 1.3em; border-left: 1px solid #ECE6DF; }
.oneList li a img { width: 100%; }
.oneText { position: absolute; left: 0; top: 50%; z-index: 5; width: 100%; height: 72px; overflow: hidden; margin-top: -18px; }
/*two*/
.twoTitle { height: auto; overflow: hidden; text-align: center; padding-bottom: 83px; background-color: #F9EBDD; }
.text { margin: 30px 0 21px; }
.two { position: relative; z-index: 1; overflow: hidden; }
.twoInfo { font-size: 1.8em; color: #7D4C1E; line-height:3px; letter-spacing: 18px; margin-bottom: 0px; }
.mainIntroduce ul { height: auto; overflow: hidden; background-color: #FFF4E9; }
.mainIntroduceImg { float: left; width: 50%; position: relative; }
.mainIntroduceImg img { width: 100%; }
.mainIntroduceImg i { position: absolute; right: 0; top: 0; height: 100%; width: 9px; z-index: 5; background-repeat: no-repeat; background-position: left center; background-image: url(../images/jt4.png); }
.mainIntroduceText { float: left; width: 50%; }
.introMargin { margin: 0 90px; }
.introInfo { line-height: 35px; font-size: 1.5em; color: #7E4D1F; padding: 115px 0 29px; }
.enterMore { height: 37px; line-height: 37px; display: inline-block; padding: 0 38px 0 34px; color: #BFA894; font-size: 1.6em; font-family: "宋体"; border: 1px solid #DFDBC1; background-position: 73px center; background-repeat: no-repeat; background-image: url(../images/enter1.png); }
.enterMore:hover { -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease; color: #FFF; border-color: #85633E; background-color: #85633E; background-image: url(../images/enter2.png); }
.mainBg { position: absolute; left: 50%; margin-left: -25px; z-index: 5; bottom: -27px; width: 170px; height: 137px; }
.mainBg img { width: 170px; height: 137px; }
/*three*/
.three { /*padding-bottom: 157px;*/ background-color:#F6B628 ; }
/*0328*/
.three .twoTitle { background: none; padding:25px 0 81px; }
.three .twoInfo { color: #FFDE5D; }
.threeList { text-align: center; }
.threeList li { /*display: inline-block;  *display: inline;zoom: 1;*//*0328*/ float: left; width: 243px; position: relative; }
.threeMargin { margin: 0 31px; }
.threeMargin img { width: 114px; height: 114px; -webkit-border-radius: 114px; -moz-border-radius: 114px; -ms-border-radius: 114px; border-radius: 114px; }
.threeMargin i { position: absolute; left: 0; top: 138px; height: 6px; width: 100%; background: url(../images/jt1.png) no-repeat center top; }
.threeText { height: 205px; margin-top: 30px; position: relative; -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; border-radius: 10px; background-color: #FFF6ED; }
.threeText h3 { height:45px; line-height: 36px; overflow: hidden; font-size: 1.7em; color: #904C0D; padding-top: 16px; font-family: "新宋体"; }
.threeSpan { height: auto; overflow: hidden; background-color: #FFF6ED; padding: 6px 0 11px; }
.threeSpan span { display: inline-block; height: 1px; width: 40px; background-color: #E7E0B9; }
.threeInfo { position: absolute; left: 0; top: 70px; z-index: 12; /*0328*/ color: #7B7B7B; font-size: 1.2em; /*padding: 0 27px;*/ background-color: #FFF6ED; -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; -ms-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; width: 100%; }
/*0328*/
.threeInfo p { text-align: left; height: 63px; overflow: hidden; line-height: 21px; margin-bottom: 72px; padding: 0 27px; }
/*0328*/
.slideMore { position: absolute; left: 50%; z-index: 13; /*0328*/ margin-left: -38px; bottom: 25px; height: 29px; line-height: 29px; color: #A39D97; padding-left: 20px; text-align: left; font-size: 1.2em; width: 52px; cursor: pointer; border: 1px solid #E3DFCA; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; border-radius: 2px; background: url(../images/jt3.png) no-repeat 50px center; }
.threeList li.cur .slideMore { bottom: -100px; background: url(../images/jt2.png) no-repeat 50px center !important; }
.threeList li.cur .threeInfo p { height: 188px; }
.four .mainIntroduce ul li.cur .mainIntroduceImg { float: right; }
.four .mainIntroduce ul li.cur .mainIntroduceImg i { right: auto; left: 0; background-image: url(../images/jt5.png); }
/*five*/
.five { padding-bottom: 506px; background: url(../images/fourimg.jpg) no-repeat center bottom #85633E; }
.five .twoTitle { background: none; padding: 58px 0 67px; }
.five .text { margin: 15px 0 28px; }
.five .enterMore { border-color: #926E48; color: #D4B452; padding: 0 30px 0 28px; background-image: url(../images/enter3.png); }
.five .enterMore:hover { color: #85633E; border-color: #FFDE5D; background-image: url(../images/enter2.png); background-color: #FFDE5D; }
/*brand*/
.brand { background-color: #FFFCF5; }
.brand .twoTitle { background: none; padding-bottom: 73px; }
.brand .text { margin: 73px 0 24px; }
.buy { height: auto; overflow: hidden; margin: 0 auto 98px; width: 544px; }
.buy li { float: left; text-align: center; }
.buy li.fr { float: right; }
.buy li div { font-size: 3em; color: #7E4D1F; margin-bottom: 17px; }
.msgTit { height: 22px; line-height: 22px; font-size: 1.5em; color: #8F6535; margin: 28px 0 18px; background: url(../images/msgbg.jpg) repeat-x left center; }
.msgTit:first-child { margin: 0 0 18px; }
.msgTit b { display: inline-block; padding-right: 9px; background-color: #FFF6ED; }
.msgName .msgDiv { margin: 0 0 17px; }
.msgName .fr { float: right !important; }
.mwid { width: 100% !important; margin-left: 0 !important; }
.mwid .msgText { width: 75%; }
.msgBeizhu { line-height: 23px; font-size: 1.2em; color: #979088; padding: 15px 28px 20px; background-color: #F0E9E3; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px; margin-top: 34px; }
.m10 { margin: 14px 0 54px; }
.msgAdd { cursor: pointer; position: absolute; right: 0; bottom: 17px; z-index: 5; }
.msgAdd div { text-align: center; background-color: #FFF6ED !important; border-color: #BDBBB9 !important; }
.msgAdd div b { display: inline-block; font-size: 1.4em; color: #B7B6B4; font-weight: normal; padding-right: 4px; }
.msgAdd div span { display: inline-block; width: 10px; background: url(../images/add.png) no-repeat left 19px; }
.msgAdd div:hover b { color: #8F6535; }
.msgBrand { height: auto; overflow: hidden; position: relative; }
.msgBrandBox { display: none; }
.searchB { width: 1200px; height: 30px; border-bottom: 1px solid #8F6535; margin: 5px auto; }
.searchB span { height: 30px; line-height: 30px; font-size: 15px; }
.searchBo { width: 1200px; margin: 20px auto; }
.searchBo li { border-bottom: 1px dashed #8F6535; padding: 8px; font-size: 14px; }
.searchBo li a:hover { color: red; }
.searchBo li span { float: right; }
.cellbox { width: 500px; height: 400px; margin: 70px auto; }
.mess1 { width: 500px; height: 150px; margin: 32.5px auto; text-align: center; font-size: 20px; color: #8F6535; }
.mess2 { width: 500px; height: 150px; margin: 32.5px auto; text-align: center; font-size: 20px; color: #8F6535; }
/*0318 start*/
.pos { position: relative; }
.productCon .productText { position: absolute; right: 0; width: 50%; z-index: 5; top: 0; }
.productCon .owl-carousel { width: 50%; }
.productCon .itemImg { width: 100%; }
.productCon .productBanner .owl-theme .owl-controls { width: 100% !important; }
.newsContent p { margin-bottom: 10px; }
.sideMenuNav dd { display: none; }
/*0325 start*/
.indexBack { background: url(../images/indexback.png) no-repeat center 65px #966A38; border-right: 1px solid #885F2F; height: 207px; position: absolute; left: 0; top: 0; width: 109px; z-index: 3; font-size: 1.4em; text-align: center; line-height: 207px; }
.indexBack a { display: block; color: #000; }
.three .owl-carousel .owl-item img { width: 114px; display: block; margin: 0 auto; }
/*0328 start*/
.m100 { margin: 0 100px; position: relative; height:420px; /*width:1800px;*/ overflow: hidden; }
/*.three .owl-carousel .owl-stage-outer { height: 506px; z-index: 5; }*/
.threeBox { position: absolute; left: 0; top: 0; }
.threeList { float: left; /*width:1800px;*/ height: 506px; }
.threeDot { height:40px; width: 100%; text-align: center; position: absolute; left: 0; bottom: 0; z-index: 10; }
.threeDot span { margin: 0 7px; overflow: hidden; display: inline-block; *display: inline; cursor: default; zoom: 1; width: 11px; height: 15px; line-height: 9999px; cursor: pointer; background: url(../images/circle2.png) no-repeat -25px 0; }
.threeDot span.cur, .threeDot span:hover { background-position: 0 0; }
.content p img { max-width: 100%; }
/*170203修改*/
.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container {
    border: 2px solid transparent;
    margin-left: 3px;
    margin-right: 3px;
}
.sp-top-thumbnails .sp-thumbnail-container.sp-selected-thumbnail, .sp-bottom-thumbnails .sp-thumbnail-container.sp-selected-thumbnail {
    border-color: #F5D004;
}
.joinSlide {
    margin: 0 auto 40px;
}
.joinArticle {
    font-size: 14px;
    color: #717171;
    line-height: 30px;
    border-top: 1px solid #E5D2BC;
    padding-top: 45px;
}
.joinArticle p {
    margin-bottom: 30px;
}
.joinArticle ul, .joinArticle ul li {
    list-style: disc;
}
.joinArticle ol, .joinArticle ol li {
    list-style: decimal;
}
.joinArticle img {
    max-width: 100%;
}
.joinArticleBox {
    position: relative;
    padding: 30px 0;
}
.joinArticleBox .wrapper {
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.joinArticleBox .wrapper .img {
    float: left;
    width: 480px;
    max-width: 100%;
}
.joinArticleBox .wrapper .img img {
    display: block;
    width: 100%;
}
.joinArticleBox .wrapper .info {
    margin-left: 505px;
    margin-right: 20px;
}
.joinArticleBox .wrapper .info dl {
    color: #F9EBDD;
    padding-left: 12px;
    margin-top: 20px;
    font-size: 15px;
    line-height: 25px;
    background: url(../images/dot1.png) left 9px no-repeat;
}
.joinArticleBox .wrapper .info h5 {
    font-family: '宋体';
    font-size: 26px;
    color: #FFEB9B;
    margin-bottom: 20px;
    line-height: 1.4;
}
.joinArticleBox .wrapper .info .p {
    font-size: 15px;
    line-height: 25px;
    color: #F9EBDD;
}
.joinArticleBox .wrapper .info dt {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 5px;
}
.joinArticleBox .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 30px;
    z-index: 1;
    background-color: #8D6C46;
}
.joinArticleBox .bg:after {
    position: absolute;
    display: block;
    content: '';
    width: 84px;
    height: 84px;
    background-color: #8D6C46;
    border-radius: 50%;
    top: 50%;
    margin-top: -42px;
    right: -23px;
}
.indexProduct {
    width: 100%;
    overflow: hidden;
    background-color: #FFF6ED;
}
.indexProductText {
    float: left;
    width: 50%;
}
.indexProductWrapper {
    position: relative;
    width: 100%;
    padding-bottom: 52%;
}
.indexProductWrapper .proMargin {
    position: absolute;
    max-width: 640px;
    width: 90%;
    text-align: center;
    top: 50%;
    left: 50%;
    margin: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.indexProductWrapper .proMargin span {
    display: block;
    width: 100%;
    font-size: 12px;
    color: #8F6535;
    margin-bottom: 10px;
}
.indexProductWrapper .proMargin h3 {
    font-size: 28px;
    position: relative;
    color: #8F6535;
    padding-bottom: 20px;
    margin-bottom: 30px;
    white-space: nowrap;
    overflow: hidden;
}
.indexProductWrapper .proMargin h3:after {
    position: absolute;
    display: block;
    content: '';
    width: 68px;
    height: 1px;
    background-color: #CBB9A5;
    bottom: 0;
    left: 50%;
    margin-left: -34px;
}
.indexProductWrapper .proMargin .pinfo {
    font-size: 14px;
    line-height: 30px;
    color: #7B7B7B;
    margin-bottom: 35px;
}
.indexProductText .more {
    height: 37px;
    line-height: 37px;
    display: inline-block;
    padding: 0 30px 0 26px;
    color: #BFA894;
    font-size: 1.6em;
    font-family: "宋体";
    border: 1px solid #CBC5A6;
    background: url(../images/more.png) no-repeat 73px center;
}
.indexProduct .owl-controls {
    height: 37px;
    padding-top: 19px;
    background-color: #E1D2C2;
    margin-top: 0;
    text-align: center;
}
.indexProduct .owl-controls .owl-dot span {
    margin: 0 7px;
    overflow: hidden;
    display: inline-block;
    zoom: 1;
    width: 11px;
    height: 15px;
    line-height: 9999px;
    cursor: pointer;
    background: url(../images/circle.png) no-repeat -25px 0
}
.indexProduct .owl-controls .owl-dot.active span, .indexProduct .owl-controls .owl-dot:hover span {
    background-position: 0 0;
}
.indexAd img {
    max-width: 100%;
}
/*新增样式表*/
.introInfo{padding: 30px 0 29px;}
.productText{padding-top:35px;}
.indexProductWrapper .proMargin span{font-size: 2.8em;}